.modal-prototype .modal-dialog {
    max-width: 800px;
    width: 100%;
}

.modal-prototype .modal-content {
    border-radius: 0;
}

.modal-prototype .modal-header {
    background-color: #076d67;
    color: white;
    text-align: center;
    border: none;
}

.modal-prototype .modal-body {
    padding: 0;
    text-align: center;
}

.modal-prototype .modal-header .close {
    color: white;
    text-shadow: none;
    font-weight: normal;
    opacity: 1;
}

.modal-prototype .modal-header .modal-title {
    font-size: 24px;
    font-weight: 500;
}

.modal-prototype .modal-header .modal-title img {
    margin-right: 20px;

}

.modal-prototype .modal-header .modal-step {
    max-width: 768px;
}

.modal-prototype .modal-header .modal-step ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 10px;
    padding-left: 30px;
}

.modal-prototype .modal-header .modal-step ul li {
    width: 25%;
    float: left;
}

.modal-prototype .modal-header .modal-step ul li .step {
    display: block;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.modal-prototype .modal-header .modal-step ul li .step .step-number {
    position: absolute;
    width: 58px;
    height: 58px;
    border: 3px solid white;
    border-radius: 29px;
    left: -15px;
    top: 0;
    margin-top: -9px;
    z-index: 4;
    line-height: 52px;
    font-size: 22px;
    background-color: #448e91;

}

.modal-prototype .modal-header .modal-step ul li .step-content {
    position: relative;
    display: block;
    overflow-y: hidden;
    padding-left: 40px;
    font-size: 16px;
}

.modal-prototype .modal-header .modal-step ul li .step-content:before {
    position: absolute;
    height: 0;
    width: 0;
    content: '';
    top: 50%;
    left: 43px;
    margin-top: -28px;
    border-left: 16px solid white;
    border-bottom: 28px solid transparent;
    border-top: 28px solid transparent;
    z-index: 1;

}

.modal-prototype .modal-header .modal-step ul li .step-content:after {
    position: absolute;
    height: 0;
    width: 0;
    content: '';
    top: 50%;
    left: 40px;
    margin-top: -28px;
    border-left: 16px solid #448e91;
    border-bottom: 28px solid transparent;
    border-top: 28px solid transparent;
    z-index: 2;
}

.modal-prototype .modal-header .modal-step ul li.active {
    background-color: white;
    color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step .step-number {
    background-color: white;
    border-color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step-content:before {
    border-left-color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step-content:after {
    border-left-color: white;
}

.modal-prototype .hide-step1 .btn-confirm {
    margin-right: 20px;
}

.btn-primary.btn-prototype:hover {
    background-color: #0d3495;
    border-color: #0d3495;
}

/*Login modal*/

.login-box-left {
    border-right: 1px solid rgba(35,83,87, 0.3);
}

.login-box {
    text-align: center;
    width: 50%;
    float: left;
}

.box-title {
    display: block;
    line-height: 50px;
    background-color: rgba(68, 142, 145, 0.3);
    font-size: 22px;
    font-weight: 300;
    color: #225256;
}

.login-box .social-login {
    padding: 20px;
    list-style: none;
    margin: 0;
}

.login-box .social-login li {
    display: block;
    margin: 15px 0;
}

.box-form {
    padding: 20px;
}

.box-form .login-element-wr {
    margin: 15px 0;
}

.box-form .login-element-wr input {
    height: 50px;
    border: 1px solid #225256;
    border-radius: 3px;
    background: white;
    padding: 0 15px;
    color: #225256;
    width: 300px;
}

.box-form .login-actions {
    width: 300px;
    margin: auto;
}

.btn-prototype {
    height: 50px;
    line-height: 38px;
    min-width: 180px;
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #f47b0e;
    border: none;
    font-size: 18px;
    font-weight: 600;
}

.btn-login {
    float: right;
}

.error-message {
    margin-top: 5px;
    font-weight: 300;
    color: #f47b0e;
}

#alertModal .modal-body {
    padding: 20px 10px;
}

#registerModal .form-error {
    width: 400px;
    text-align: left;
    margin: 0 auto 0;
}

#registerModal .form-error .error-message {
    margin-top: 0;
}

#registerModal .box-form {
    padding-bottom: 30px;
}

#registerModal .box-form .form-label {
    width: 140px;
    text-align: left;
}

#registerModal .box-form .login-element-wr input {
    height: 42px;
}

#registerModal .btn-prototype {
    min-width: 200px;
    padding: 0;
    margin-left: 40px;
    margin-top: 5px;
}

.modal-cb .box-form {
    font-size: 16px;
}

@media only screen and (max-width: 768px) {
    .modal-prototype .modal-dialog {
        max-width: 96%;
        margin: 10% 2% 0 2%;
    }

    .modal-prototype .modal-header .modal-title {
        font-size: 16px;
    }

    .show-mobile {
        display: block;
    }

    .hide-mobile {
        display: none;
    }

    .login-box {
        width: 100%;
    }

    .box-title {
        background-color: transparent;
        line-height: 1.5;
    }

    .box-form {
        padding: 10px;
    }

    .box-form .login-element-wr input {
        width: 280px;
    }

    .box-form .login-element-wr {
        text-align: center;
    }

    .box-form .login-actions {
        width: 280px;
    }

    .login-box .social-login {
        padding: 10px;
    }

    .modal-prototype .modal-header .modal-title img {
        margin-right: 10px;
    }

    #confirm-phone .box-form {
        text-align: center;
    }

    .form-label {
        width: 280px;
        display: block;
        text-align: left;
    }

    .btn-get-code {
        padding-top: 10px;
        margin-left: 0;
        display: inline-block;
    }

    .login-box-left .box-title, .bottom-popup {
        display: none;
    }

    .box-title .img {
        display: inline-block;
    }

    div.error-message {
        padding-left: 0;
        text-align: center;
    }

    .btn-prototype {
        margin-bottom: 5px;
    }

    #registerModal .box-form .form-label {
        width: 280px;
        margin: 0 auto 5px auto;
    }

    #registerModal .btn-prototype {
        margin-left: 0;
    }
}